[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.Handle

The operating system Handle associated with this bitmap.

## Declaration

Source position: graphics.pp line 1430

`public property TCustomBitmap.Handle : HBITMAP read GetBitmapHandle write SetBitmapHandle;`

## Description

In TCustomBitmap, the handle is provided by the internal shared image class (TSharedCustomBitmap) and stored in the BitmapHandle property.

## See also

TRasterImage.BitmapHandle |  | BitmapHandle - the Handle that has been allocated for the Bitmap.
TSharedCustomBitmap |  | Implements the base class for a reference-counted shared image.